WordPress.org

Ready to get started?Download WordPress

Plugin Forums

Gecka IE Warning

Display a configurable warning for some versions of Internet Explorer

Topic Posts Last Poster Freshness
Update for WP 3.3 / 3.4? 2 guicara 1 year
bro! so awesome BUT can it show for IE8 & 9? 1 21clg 2 years
DUDE u saved me! 1 nemanja.radevic 3 years
Displays Warning that IE 8 is out of date ... 3 Tevya 3 years

You must log in to post.